ros-rolling-ament-cmake-vendor-package (2.8.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 18 Jun 2025 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.8.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 03 Jun 2025 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.8.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 19 May 2025 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.8.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 23 Apr 2025 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Apr 2025 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.2-1noble) noble; urgency=high

  * Add explicit git dependency from ament_cmake_vendor_package (#554 <https://github.com/ament/ament_cmake/issues/554>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 Nov 2024 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 02 Oct 2024 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 24 Jun 2024 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.6.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.6.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.5.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.4.0-1noble) noble; urgency=high

  * Add more CMake variables to pass to vendor projects (#519 <https://github.com/ament/ament_cmake/issues/519>)
  * Fix patch file dependencies in ament_cmake_vendor_package (#520 <https://github.com/ament/ament_cmake/issues/520>)
  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo, Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.2-1noble) noble; urgency=high

  * Always set CMAKE_C[XX]_COMPILER for vendor packages if needed (#476 <https://github.com/ament/ament_cmake/issues/476>)
  * Contributors: Christophe Bedard

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.1-1noble) noble; urgency=high

  * Switch to CMake 'braket arguments' (#461 <https://github.com/ament/ament_cmake/issues/461>)
  * Replace 'git' dep with 'vcstool' (#462 <https://github.com/ament/ament_cmake/issues/462>)
  * Contributors: Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Jun 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.0-1noble) noble; urgency=high

  * Add support for specifying a patch directory in ament_vendor (#449 <https://github.com/ament/ament_cmake/issues/449>)
  * Contributors: Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.0-1noble) noble; urgency=high

  * Fix the version number of ament_cmake_vendor_package.
  * Add ament_cmake_vendor_package package (#429 <https://github.com/ament/ament_cmake/issues/429>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 12 Feb 2023 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 10 Jul 2022 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Feb 2022 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Jan 2022 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Oct 2021 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Mar 2021 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 21:59:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 18:12:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Feb 2021 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Dec 2020 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Dec 2020 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Sep 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 21 Jul 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 22 Jun 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 01 Jun 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 May 2020 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 13:45:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 10:25:00 -0000

ros-rolling-ament-cmake-vendor-package (0.8.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.8.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 May 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 07 Apr 2019 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.6.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Nov 2018 23:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 Jul 2018 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 12 Jun 2018 22:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Dec 2017 23:00:00 -0000


